{
	"330000521_0": "「聖遺物の移送任務、ご苦労だった」",
	"330000521_1": "「本来ならば移送が完了した時点でお役御免だったのだが、\\n　そうも言っていられない状況になってしまったな……」",
	"330000521_2": "「マリアさん……」",
	"330000521_3": "「現在この研究施設にて保管されているヘルメスの剣だが、\\n　いつまた襲撃に遭うかわからない」",
	"330000521_4": "「何より、マリアくんが再び襲ってくるならば、我々は\\n　それを止めなくてはならない」",
	"330000521_5": "「立て続けの任務になるが、\\n　お前たちにはこの施設の護衛に当たってもらう」",
	"330000521_6": "「また、マリアさんと戦うということですか……」",
	"330000521_7": "「それはわかりませんが、マリアさんが言っていたことから\\n　考えると、可能性は高いです……」",
	"330000521_8": "「来るなら怪物だけにしてほしいデス……」",
	"330000521_9": "「でも、それだとマリアと話ができないよ？」",
	"330000521_10": "「うう……戦いたくはないデスけど、話はしたいデス。\\n　もうどうすればいいんデスかッ！？」",
	"330000521_11": "「そもそも、どうしてこんなことになってるんだ？\\n　ネメシス強奪の犯人を捜す任務中のはずじゃなかったのかッ！？」",
	"330000521_12": "「本人に確かめようにも会話にならないのではな。\\n　何か手がかりがあればいいのだが」",
	"330000521_13": "「どうやら、報告に聞いた以上に深刻な状況のようだな」",
	"330000521_14": "「お父様ッ！？」",
	"330000521_15": "「状況は聞いている。\\n　マリアくんに任務を依頼したのは私だ。責任は私にある」",
	"330000521_16": "「マリアが攻撃してきたのも、任務の一環なんデスかッ！？」",
	"330000521_17": "「わたしたちにも言えない潜入活動で、それであんな……」",
	"330000521_18": "「残念ながら、私の指示ではない。何故このような\\n　状況になったのかわかっていない状況だ」",
	"330000521_19": "「そんな……」",
	"330000521_20": "「このままでは、マリアくんの立場も危うくなる」",
	"330000521_21": "「いずれは装者の造反として国連の知るところとなるだろう」",
	"330000521_22": "「最悪、国連から彼女を敵として処分するようにと\\n　命が下る可能性もある」",
	"330000521_23": "「そんなッ！　マリアさんは仲間なんですよッ！？\\n　なのに……」",
	"330000521_24": "「わたしにはできません。たとえ、命令が出ても」",
	"330000521_25": "「そうなってもおかしくない状況ということだ。\\n　今はまだ、私のほうで止めている」",
	"330000521_26": "「クソッ、どうすればいいんだ」",
	"330000521_27": "「俺は次の襲撃がチャンスだと考えている」",
	"330000521_28": "「マリアくんは必ずここへ来る。\\n　そのとき、なんとしても捕え、洗いざらい話してもらおう」",
	"330000521_29": "「しかし同時に、一つ眼の怪物も大挙して\\n　押し寄せるだろう。そちらの対処も必要になってくる」",
	"330000521_30": "「そこで、翼。お前にマリアくんの相手を任せたい。\\n　怪物は他の装者に任せ、マリアくんの相手を最優先にするんだ」",
	"330000521_31": "「１人でか……？」",
	"330000521_32": "「先のマリアくんの襲撃の際、唯一対応できていたのが翼だ。\\n　躊躇ある者が傍にいるより、やりやすいだろう」",
	"330000521_33": "「キツい役割を任せることになるが、\\n　それでも引き受けてくれるか？」",
	"330000521_34": "「……わかりました。マリアは、わたしが止めます」",
	"330000521_35": "「だ、だったら、アタシたちも協力するデスよ。\\n　マリアと話がしたいデス」",
	"330000521_36": "「わたしも切ちゃんと同じ想いです」",
	"330000521_37": "「気持ちはわかるが、マリアくんを止められても怪物への対応が\\n　疎かになり聖遺物が奪われてしまっては意味がないだろう」",
	"330000521_38": "「君たちは、怪物の対応が済んだらすぐに翼に加勢してくれ」",
	"330000521_39": "「あのギア……普段とは違う力を感じた。\\n　それでも、みんなが来るまでマリアのことはわたしが止める」",
	"330000521_40": "「だから、わたしを信じて、任せてほしい」",
	"330000521_41": "「……はい。マリアのこと、よろしくお願いします」",
	"330000521_42": "「あとからアタシたちも駆けつけるデスッ！」",
	"330000521_43": "「ああ、頼む」",
	"330000521_44": "（わたしは、マリアのことを信じたい。\\n　わたしたちを裏切るはずがないと）",
	"330000521_45": "（だが、もしものときは……、\\n　わたしのこの手で止めなければならない）",
	"330000521_46": "「敵襲かッ！」",
	"330000521_47": "「司令、施設周辺に例の怪物たちが現れましたッ！」",
	"330000521_48": "「わかった、すぐに装者たちを向かわせる。\\n　……アガートラームの反応はあるか？」",
	"330000521_49": "「いえ、反応はありません」",
	"330000521_50": "「……そうか。\\n　状況は聞いての通りだ、各員、迎撃に当たってくれッ！」"
}